@font-face {
  font-family: "io"; /* Project id 5208873 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5208873_36mf5y7u6rr.woff2?t=1783844278972') format('woff2'),
       url('//at.alicdn.com/t/c/font_5208873_36mf5y7u6rr.woff?t=1783844278972') format('woff'),
       url('//at.alicdn.com/t/c/font_5208873_36mf5y7u6rr.ttf?t=1783844278972') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-wulumuqishi:before {
  content: "\e9009";
}

.io-wangluo:before {
  content: "\e62e9";
}

.io-guangdong1:before {
  content: "\e6359";
}

.io-shanxisheng:before {
  content: "\e6029";
}

.io-heilongjiang:before {
  content: "\e63a9";
}

.io-neimenggu:before {
  content: "\e63d9";
}

.io-zhejiangsheng:before {
  content: "\e675";
}

.io-gansusheng:before {
  content: "\e6039";
}

.io-hubeisheng:before {
  content: "\e6049";
}

.io-tianjinshi:before {
  content: "\e6069";
}

.io-guangxisheng:before {
  content: "\e84f9";
}

.io-shanghaishi:before {
  content: "\e6059";
}

.io-zhongguo_29-beijingshi-jing:before {
  content: "\e6009";
}

.io-anhuisheng:before {
  content: "\e72d9";
}

.io-fujiansheng:before {
  content: "\e72e9";
}

.io-hainansheng:before {
  content: "\e72f9";
}

.io-hebeisheng:before {
  content: "\e7309";
}

.io-jiangxisheng:before {
  content: "\e7319";
}

.io-shanxisheng1:before {
  content: "\e7329";
}

.io-liaoningsheng:before {
  content: "\e7339";
}

.io-guizhousheng:before {
  content: "\e7349";
}

.io-jiangsusheng:before {
  content: "\e7359";
}

.io-ningxiasheng:before {
  content: "\e7369";
}

.io-qinghaisheng:before {
  content: "\e7379";
}

.io-shandongsheng:before {
  content: "\e7389";
}

.io-hunansheng:before {
  content: "\e7399";
}

.io-xicangzizhiqu:before {
  content: "\e73a9";
}

.io-henansheng:before {
  content: "\e77e9";
}

.io-yunnansheng:before {
  content: "\e7819";
}

.io-zhongqingshi:before {
  content: "\e6019";
}

.io-jilinsheng:before {
  content: "\e6079";
}

.io-sichuansheng:before {
  content: "\e6089";
}

